=== src/core/Makefile ===
# $Id: Makefile,v 1.14 2008/01/07 07:29:13 errtu Exp $

LIB= xmpp_core
SRCS=	loudmouth-tools.c \
	xmpp-channels.c \
	xmpp-commands.c \
	xmpp-core.c \
	xmpp-nicklist.c \
	xmpp-ping.c \
	xmpp-protocol.c \
	xmpp-queries.c \
	xmpp-rosters.c \
	xmpp-rosters-tools.c \
	xmpp-servers.c \
	xmpp-servers-reconnect.c \
	xmpp-session.c \
	xmpp-settings.c \
	xmpp-tools.c \
	xmpp-xep.c

LIB_LIBS = `pkg-config --libs loudmouth-1.0`

include ../rules.mk
