=== src/fe-common/Makefile ===
# $Id: Makefile,v 1.15 2007/12/21 17:03:35 errtu Exp $

LIB= fe_xmpp
SRCS=	fe-xmpp-channels.c \
	fe-xmpp-composing.c \
	fe-xmpp-messages.c \
	fe-xmpp-queries.c \
	fe-xmpp-raw.c \
	fe-xmpp-rosters.c \
	fe-xmpp-status.c \
	fe-xmpp-whois.c \
	fe-xmpp-windows.c \
	fe-xmpp.c \
	module-formats.c \
	xmpp-completion.c

LIB_LIBS = `pkg-config --libs glib-2.0`

include ../rules.mk
