=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.6 2007/12/05 16:47:18 errtu Exp $
+# $Id: Makefile,v 1.6 2007/12/05 16:47:18 cdidier Exp $
 
 all clean user-install install:
 	@echo "core module:"
