=== debian/changelog ===
irssi-plugin-xmpp (0.52-2) unstable; urgency=low

  * Added hardening.patch to actually use the dpkg-buildflags.
  * Dropped version on irssi(-dev) dependency
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Patches plucked from upstream CVS:
    + kill-the-stroneline-function (closes: #693079)
    + fix-crash-on-empty-resource
    + replace-deprecated-g_strncasecmp

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 May 2013 00:03:37 +0200

irssi-plugin-xmpp (0.52-1) unstable; urgency=low

  * New Maintainer (closes: #667987).
  * Imported Upstream version 0.52 (closes: #661302).
    + fixing MUC invites to be compliant (closes: #609530).
  * Bumped debhelper compatibility to level 9.
  * Refreshed debian/copyright, switching to copyright-format 1.0.
  * Bumped Standards-Version to 3.9.3 (no further changes).
  * Renamed docs to irssi-plugin-xmpp.docs, include all of docs/, TODO.
  * Switched to short debian/rules.
  * Added a watch file.
  * Added pkg-config to build-dependencies.
  * Added Homepage field to source package control paragraph.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 08 Apr 2012 15:34:43 +0200

irssi-plugin-xmpp (0.51+cvs20100627-1) unstable; urgency=low

  * New upstream release + CVS snapshot (Closes: #588163).
    - Prompt for a password if none was provided in the configuration
      (Closes: #580659).
    - Don't segfault upon reception of a ping without "from" field.
      (Closes: #521227).
    - Various bugfixes and improvements.
  * Provide a package with debugging symbols (Closes: #580658).
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- David Ammouial <da-deb@weeno.net>  Tue, 06 Jul 2010 15:14:51 +0200

irssi-plugin-xmpp (0.50+cvs20100122-1) unstable; urgency=low

  * New CVS snapshot that allows connections to talk.google.com
    (Closes: #565581).

 -- David Ammouial <da-deb@weeno.net>  Fri, 22 Jan 2010 16:09:55 -0600

irssi-plugin-xmpp (0.50+cvs20100105-1) unstable; urgency=low

  * New CVS snapshot.
    - Delayed Delivery (XEP-0203) support.
    - Account registration support.
    - Support for /CYCLE command, similar to IRC's.
    - Modification of "/roster add" behaviour.
    - TLS is used for connecting when available (Closes: #526356).
    - Use a timeout on connections to prevent frozen connections.
  * Bump Standards-Version to 3.8.3 (no changes).
  * Fix handling of CFLAGS environment in upstream Makefile (many thanks
    to Raphaël Hertzog).

 -- David Ammouial <da-deb@weeno.net>  Wed, 06 Jan 2010 05:11:18 -0600

irssi-plugin-xmpp (0.13+cvs20090617-1) unstable; urgency=low

  * New CVS snapshot:
    - Some bugfixes and code cleanup.
    - Allow to build on ia64 (Closes: #530304).
  * Bump Standards-Version to 3.8.2 (no changes). 

 -- David Ammouial <da-deb@weeno.net>  Fri, 19 Jun 2009 23:14:39 -0500

irssi-plugin-xmpp (0.13+cvs20090406-1) unstable; urgency=low

  * New CVS snapshot, built against irssi-dev 0.8.13:
    - New features and bugfixes.
    - Fix segfault when successfully identified (Closes: #521227).
    - Fix build error (Closes: #527697)
  * Depend on irssi >=0.8.13, build-depend on irssi-dev >=0.8.13.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add INTERNAL to documentation files.

 -- David Ammouial <da-deb@weeno.net>  Tue, 12 May 2009 12:14:44 -0500

irssi-plugin-xmpp (0.13+cvs20080610-1) unstable; urgency=low

  * New CVS snapshot:
    - New features and bugfixes.
    - Fix ignoring of messages without a type attribute (Closes: #477989).
  * Depend on irssi >=0.8.12 (Closes: #469923).
  * Add FAQ and MUC to documentation files (Closes: #485595).
  * debian/rules: install help files in irssi help directory.
  * debian/rules: Remove useless "make -n" command in build-stamp rule.
  * Bump Standards-Version to 3.8.0 (no changes needed). 
  * debian/control: Add "Enhances: irssi".

 -- David Ammouial <da-deb@weeno.net>  Mon, 23 Jun 2008 16:03:33 +0200

irssi-plugin-xmpp (0.13+cvs20080121-1) unstable; urgency=low

  * CVS snapshot.
  * Rephrased package description, thanks to Ted Percival (Closes: #444109).
  * debian/control: Promote "Homepage" to a real field.
  * Update homepage.
  * Adapt debian/rules to new upstream Makefile system.
  * Bump Standards-Version to 3.7.3 (no changes required).
  * Removed empty TODO from debian/docs, added docs/GENERAL, docs/STARTUP,
    docs/XEP.

 -- David Ammouial <da-deb@weeno.net>  Mon, 04 Feb 2008 21:01:27 +0100

irssi-plugin-xmpp (0.13-1) unstable; urgency=low

  * Initial release (Closes: #440017).

 -- David Ammouial <da-deb@weeno.net>  Wed, 29 Aug 2007 10:59:29 +0200
