=== debian/control ===
Source: irssi-plugin-xmpp
Maintainer: Florian Schlichting <fsfs@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               irssi-dev,
               libloudmouth1-dev,
               pkg-config
Standards-Version: 3.9.4
Homepage: http://cybione.org/~irssi-xmpp/

Package: irssi-plugin-xmpp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         irssi
Enhances: irssi
Description: XMPP plugin for irssi
 An irssi plugin to connect to the Jabber network, using the XMPP protocol.
 .
 Its main features are:
  - Sending and receiving messages in irssi's query windows
  - A roster with contact & resource tracking (contact list)
  - Contact management (add, remove, manage subscriptions)
  - Tab completion of commands, JIDs and resources
  - Support for multiple accounts
  - Unicode support (UTF-8)
  - SSL support

Package: irssi-plugin-xmpp-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         irssi,
         irssi-plugin-xmpp (= ${binary:Version})
Enhances: irssi
Description: XMPP plugin for irssi - Debugging symbols
 An irssi plugin to connect to the Jabber network, using the XMPP protocol.
 .
 Its main features are:
  - Sending and receiving messages in irssi's query windows
  - A roster with contact & resource tracking (contact list)
  - Contact management (add, remove, manage subscriptions)
  - Tab completion of commands, JIDs and resources
  - Support for multiple accounts
  - Unicode support (UTF-8)
  - SSL support
 .
 This package features debugging symbols for the plugin.
