## irssi-plugin-xmpp 0.52%2Bgit20160118

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
                irssi-dev,
                libloudmouth1-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/irssi-plugin-xmpp.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/irssi-plugin-xmpp.git
 Homepage: http://cybione.org/~irssi-xmpp/
 
 Package: irssi-plugin-xmpp
@@ -48,4 +50,3 @@
   - SSL support
  .
  This package features debugging symbols for the plugin.
-
