## irssi-plugin-xmpp 0.52+git20140102

=== debian/changelog ===
irssi-plugin-xmpp (0.52+git20140102-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.52+git20140102
  * Add VCS-* fields for collab-maint on alioth
  * Add upstream git URL to Source field in debian/copyright
  * Drop patches plucked from upstream CVS
  * Refresh hardening.patch (offset, drop hunk fixed upstream)
  * Provide xmpp-admin.pl script by Seth Difley
  * Add GTalk-MUC-support.patch, plucked from github/freemandrew
  * Add support for XMPP-PGP, plucked from github/singpolyma
  * New useless-dependency-on-libidn.patch, to fix a lintian warning
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 03 Jan 2014 00:25:20 +0100
