=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                irssi-dev,
                libloudmouth1-dev,
                pkg-config
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/irssi-plugin-xmpp.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/irssi-plugin-xmpp.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-plugin-xmpp.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/irssi-plugin-xmpp.git
 Homepage: http://cybione.org/~irssi-xmpp/
 
 Package: irssi-plugin-xmpp
@@ -50,3 +50,4 @@
   - SSL support
  .
  This package features debugging symbols for the plugin.
+
