=== debian/watch ===
version=3
http://cybione.org/~irssi-xmpp/files/irssi-xmpp-(.*)\.tar\.gz
