=== debian/changelog ===
irssi-plugin-xmpp (0.52+git20160118-1) unstable; urgency=medium

  * Import Upstream version 0.52+git20160118
  * Add XEP-0280 Message Carbons patch from singpolyma
  * Drop patches applied upstream:
    + useless-dependency-on-libidn.patch
    + hardening.patch
    + singpolyma-0201-If-the-resource-is-blank-do-not-include-it.patch
    + require-starttls.patch
    + set_ssl-conflicting-declarations.patch
  * Add singpolyma-fix-warnings.patch to address four compiler warnings
  * Update debian/copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Jan 2016 22:39:00 +0100

irssi-plugin-xmpp (0.52+git20140102-3) unstable; urgency=medium

  * Update XMPP-PGP support (closes: #779156)
  * Add strip_resource_08082009.patch to optionally ignore random resource
    strings
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 27 Mar 2015 21:44:52 +0100

irssi-plugin-xmpp (0.52+git20140102-2) unstable; urgency=medium

  * Add require-starttls.patch to ensure encrypted connections and prevent
    ssl-stripping attacks (closes: #754839). Thanks dkg for the patch!
  * Fix conflicting declarations of set_ssl and ensure encryption when
    registering (closes: #749411)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Jul 2014 15:01:05 +0200
