=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                irssi-dev,
                libloudmouth1-dev,
                pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-plugin-xmpp.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/irssi-plugin-xmpp.git
 Homepage: http://cybione.org/~irssi-xmpp/
