=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	PREFIX=/usr dh_auto_build

override_dh_auto_install:
	$(MAKE) help-install PREFIX=$(CURDIR)/debian/irssi-plugin-xmpp/usr
	cd src/ && $(MAKE) install PREFIX=$(CURDIR)/debian/irssi-plugin-xmpp/usr

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbg-package=irssi-plugin-xmpp-dbg
