## irssi-plugin-xmpp 0.53

=== debian/changelog ===
irssi-plugin-xmpp (0.53-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop ddeb-migration (no dbg or dbgsym package, not supported in jessie)
  * (Build-)Depend on irssi >= 1.0.0 (from backports)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Feb 2017 21:33:17 +0100

irssi-plugin-xmpp (0.53-1) unstable; urgency=medium

  * Import Upstream version 0.53
  * Refresh patches
  * Transition to automatic dbgsym package

 -- Florian Schlichting <fsfs@debian.org>  Sat, 19 Mar 2016 00:53:02 +0100

irssi-plugin-xmpp (0.52+git20160118-2) unstable; urgency=medium

  * Rebuild for new irssi version. This is #772479 again...
  * Use all hardening buildflags
  * Install modules in multiarch directory (closes: #817171)
  * Use secure URIs for Vcs-* fields
  * Declare compliance with Debian Policy 3.9.7

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 Mar 2016 23:20:10 +0100
