=== debian/control ===
Source: irssi-plugin-xmpp
Maintainer: Florian Schlichting <fsfs@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               irssi-dev (>= 1.0.0),
               libloudmouth1-dev,
               pkg-config
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/irssi-plugin-xmpp.git
Vcs-Git: https://anonscm.debian.org/collab-maint/irssi-plugin-xmpp.git
Homepage: http://cybione.org/~irssi-xmpp/

Package: irssi-plugin-xmpp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         irssi (>= 1.0.0)
Enhances: irssi
Description: XMPP plugin for irssi
 An irssi plugin to connect to the Jabber network, using the XMPP protocol.
 .
 Its main features are:
  - Sending and receiving messages in irssi's query windows
  - A roster with contact & resource tracking (contact list)
  - Contact management (add, remove, manage subscriptions)
  - Tab completion of commands, JIDs and resources
  - Support for multiple accounts
  - Unicode support (UTF-8)
  - SSL support
