=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
PKGDIR = $(CURDIR)/debian/irssi-plugin-xmpp

%:
	dh $@

override_dh_auto_build:
	PREFIX=/usr dh_auto_build

override_dh_auto_install:
	$(MAKE) help-install PREFIX=$(PKGDIR)/usr
	cd src/ && $(MAKE) install PREFIX=$(PKGDIR)/usr IRSSI_LIB=$(PKGDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/irssi

override_dh_installchangelogs:
	dh_installchangelogs NEWS
