## irssi-plugin-xmpp 0.54

=== src/fe-text/Makefile ===
--- 
+++ 
@@ -1,5 +1,3 @@
-# $Id: Makefile,v 1.9 2008/08/30 17:08:02 cdidier Exp $
-
 LIB= text_xmpp
 SRCS=	text-xmpp-core.c \
 	xep/text-composing.c \
