=== debian/changelog ===
irssi-plugin-xmpp (0.54-3) unstable; urgency=medium

  * drop -dbg→-dbgsym transition (no longer needed)
  * capture irssi ABI dependency (Closes: #925596)
  * add myself to uploaders, with Florian's permission

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Mar 2019 12:57:14 +0100

irssi-plugin-xmpp (0.54-2.1) unstable; urgency=medium

  * Non-maintainer upload, rebuilding against newer irssi
    (Closes: #772479)

  [ Florian Schlichting ]
  * Move packaging to salsa.d.o

  [ Daniel Kahn Gillmor ]
  * d/copyright: use https and fix upstream git
  * d/watch: use version 4, look at github releases
  * d/clean: clean up generated object files
  * introduce brittle versioning to roughly match irssi ABI

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Sep 2018 10:14:11 -0400

irssi-plugin-xmpp (0.54-2) unstable; urgency=medium

  * Rename ban and kick help pages to not conflict with irssi
    (closes: #877910)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 07 Oct 2017 09:18:25 +0200

irssi-plugin-xmpp (0.54-1) unstable; urgency=medium

  * Update VCS and Homepage URIs
  * Mark Multi-Arch: same, as suggested by the Multiarch hinter
  * Import upstream version 0.54
  * refresh patches
  * Add a patch series from github/ailin-nemui for muc-admin support
  * Add singpolyma-null-resource-was-causing-crash-here.patch
  * Update copyright years
  * Bump dh compat to level 10
  * Declare compliance with Debian Policy 4.1.1
  * Fix a "comparison between pointer and zero character constant" warning
  * Install converted README.md

 -- Florian Schlichting <fsfs@debian.org>  Sat, 07 Oct 2017 00:59:07 +0200
