=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,8 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+ABI = $(shell grep IRSSI_ABI_VERSION /usr/include/irssi/src/common.h | cut -d' ' -f3 )
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Virssi:ABI="irssi-abi-$(ABI)"
