## irssi-plugin-xmpp 0.54%2Bgit20191101%2Bc13fa5

=== debian/changelog ===
irssi-plugin-xmpp (0.54+git20191101+c13fa5-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Update dependency on irssi-dev to 1.4.2~ from backports

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2022 23:27:16 +0200

irssi-plugin-xmpp (0.54+git20191101+c13fa5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on irssi-dev.

  [ Florian Schlichting ]
  * Update debian/watch to look at git commits instead of release tags
  * Add patches from upstream PRs: 55_glist_find_string.patch,
    52_cap-hash.patch
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2022 23:22:24 +0200

irssi-plugin-xmpp (0.54+git20191101+c13fa5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/gtimeval-build-fix.patch: cherry-picked from a PR upstream to fix
    build against newer irssi (Closes: #1015031)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 02 Aug 2022 23:53:15 +0200

irssi-plugin-xmpp (0.54+git20191101+c13fa5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Florian Schlichting ]
  * Import new upstream version 0.54+git20191101+c13fa5 (closes: 931886)
  * Bump debhelper-compat to level 13
  * Refresh patches, drop those applied upstream and update
    Implement-XEP-0280-Message-Carbons.patch to upstream PR#25
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.5.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Jan 2021 21:28:54 +0800
