=== core/Makefile ===
--- 
+++ 
@@ -16,10 +16,12 @@
 	xep/datetime.c \
 	xep/delay.c \
 	xep/disco.c \
+	xep/muc-affiliation.c \
 	xep/muc-commands.c \
 	xep/muc-events.c \
 	xep/muc-nicklist.c \
 	xep/muc-reconnect.c \
+	xep/muc-role.c \
 	xep/muc.c \
 	xep/oob.c \
 	xep/ping.c \
