=== debian/changelog ===
irssi-plugin-xmpp (0.54+git20191101+c13fa5-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:59:51 +1100

irssi-plugin-xmpp (0.54+git20191101+c13fa5-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:11:07 +0000
