=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: irssi-plugin-xmpp
-Maintainer: Florian Schlichting <fsfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Florian Schlichting <fsfs@debian.org>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               irssi-dev (>= 1.1.0~),
+Build-Depends: debhelper-compat (= 13),
+               irssi-dev,
                libloudmouth1-dev,
                pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/irssi-plugin-xmpp
 Vcs-Git: https://salsa.debian.org/debian/irssi-plugin-xmpp.git
 Homepage: https://cybione.org/~irssi-xmpp/
+Rules-Requires-Root: no
 
 Package: irssi-plugin-xmpp
 Architecture: any
