=== debian/watch ===
version=4
opts="mode=git, pretty=0.54+git%cd+%h, pgpmode=none" \
https://github.com/cdidier/irssi-xmpp.git \
HEAD
